spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults=false

spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://172.17.0.2:5432/webapi
spring.datasource.username=postgres
spring.datasource.password=""
